##This ini file set the configuration of the medium frequency band waves used by audio processors. The control must be set by analyzing the frequency parameters used between 40Hz~20KHz.##
##This ini file set the configuration of the Installed decoder.##
;;decoder Install
=====================================================================================================================================================
Configuration\Decoder,100%
Configuration\InputLowControl,0.0db
Configuration\OutputLowControl,0.0db
Configuration\LowFrequencySeparation,40Hz~20KHz
Configuration\ReverbWetControl,0%
Configuration\ReverbDryControl,0%
Configuration\ReverbERControl,0%
Configuration\PassThroughDecoderDTSSPDIF,100%
Configuration\PassThroughDecoderDolbyDigitalSPDIF,100%
Configuration\PassThrough31hz
Configuration\DTSDigitalEncoderFrontSpeaker,100%
Configuration\DTSDigitalEncoderFrontCenterSpeaker,100% 
Configuration\DTSDigitalEncoderRightSpeaker,100% 
Configuration\DTSDigitalDecoderLeftSpeaker,100% 
Configuration\DTSDigitalDecoderRearLeftSpeaker,100%
Configuration\DTSDigitalDecoderRearRightSpeaker,100%
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\HDDTSDigitalDecoderFrontSpeaker,100% 
Configuration\HDDTSDigitalDecoderRightSpeaker,100% 
Configuration\HDDTSDigitalDecoderFrontCenter,100% 
Configuration\HDDTSDigitalDecoderLeftSpeaker,100% 
Configuration\HDDTSDigitalDecoderBackRearRightSpeaker,100%
Configuration\HDDTSDigitalDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderRightSpeaker,100% 
Configuration\HDDecoderFrontCenterSpeaker,100% 
Configuration\HDDecoderLeftSpeaker,100% 
Configuration\HDDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderBackRearRightSpeaker,100%
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderRearLeftSpeaker,100%
Configuration\DTSDecoderRearRightSpeaker,100%
Configuration\DTSDecoderFrontRightSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\HDDTSDecoderRightSpeaker,100% 
Configuration\HDDTSDecoderFrontCenterSpeaker,100% 
Configuration\HDDTSDecoderLeftSpeaker,100% 
Configuration\HDDTSDecoderBackRearLeftSpeaker,100%
Configuration\HDDTSDecoderBackRearRightSpeaker,100%
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\HDDTSDecoderRightSpeaker,100% 
Configuration\HDDTSDecoderFrontCenter,100% 
Configuration\HDDTSDecoderLeftSpeaker,100% 
Configuration\HDDTSDecoderBackRearLeftSpeaker,100%
Configuration\HDDTSDecoderBackRearRightSpeaker,100%
Configuration\DTSDecoderRightSpeaker,100% 
Configuration\DTSDecoderFrontSpeaker,100%
Configuration\DTSDecoderFrontCenterSpeaker,100% 
Configuration\DTSDecoderLeftSpeaker,100% 
Configuration\DTSDecoderBackRearLeftSpeaker,100%
Configuration\DTSDecoderBackRearRightSpeaker,100%
Configuration\HDDecoderFrontSpeaker,100%
Configuration\HDDecoderRightSpeaker,100% 
Configuration\HDDecoderFrontCenter,100% 
Configuration\HDDecoderLeftSpeaker,100% 
Configuration\HDDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderBackRearRightSpeaker,100%
Configuration\DTS,100% 
Configuration\PassThroughDTS,100%
Configuration\DTSLevelEcho,50%
Configuration\DTSOut,100% 
Configuration\DTSIn,100% 
Configuration\RCADTSDigitalDecoderFrontSpeaker,100%
Configuration\RCADTSDigitalDecoderRightSpeaker,100% 
Configuration\RCADTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\RCADTSDigitalDecoderLeftSpeaker,100% 
Configuration\RCADTSDigitalDecoderRearLeftSpeaker,100%
Configuration\RCADTSDigitalDecoderRearRightSpeaker,100%
Configuration\RCAHDDTSDecoderFrontSpeaker,100%
Configuration\RCAHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSDecoderRightSpeaker,100%
Configuration\RCAHDDTSDecoderLeftSpeaker,100% 
Configuration\RCAHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSDecoderBackRearRightSpeaker,100%
Configuration\RCADTSDecoderFrontSpeaker,100%
Configuration\RCADTSDecoderRightSpeaker,100%
Configuration\RCADTSDecoderFrontCenterSpeaker,100% 
Configuration\RCADTSDecoderLeftSpeaker,100% 
Configuration\RCADTSDecoderBackRearLeftSpeaker,100%
Configuration\RCADTSDecoderBackRearRightSpeaker,100%
Configuration\RCADTSDecoderFrontSpeaker,100% 
Configuration\RCADTSDecoderRightSpeaker,100% 
Configuration\RCADTSDecoderFrontCenter,100% 
Configuration\RCADTSDecoderLeftSpeaker,100% 
Configuration\RCADTSDecoderBackRearLeftSpeaker,100%
Configuration\RCADTSDecoderBackRearRightSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\RCAHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFInDTSDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderFrontCenter,100% 
Configuration\SPDIFInDTSDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFInDTSDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFInHDDTSDecoderFrontSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderRightSpeaker,100%
Configuration\SPDIFInHDDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInDTSDecoderFrontSpeaker,100%
Configuration\SPDIFInDTSDecoderRightSpeaker,100%
Configuration\SPDIFInDTSDecoderFrontCenter,100% 
Configuration\SPDIFInDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInDTSDecoderFrontSpeaker,100% 
Configuration\SPDIFInDTSDecoderRightSpeaker,100% 
Configuration\SPDIFInDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFInDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderFrontCenter,100% 
Configuration\SPDIFOutDTSDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFOutDTSDigitalDecoderFrontRightSpeaker,100
Configuration\SPDIFOutHDDTSDecoderFrontSpeaker,100%
Configuration\SPDIFOutHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSDecoderRightSpeaker,100%
Configuration\SPDIFOutHDDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontSpeaker,100%
Configuration\SPDIFOutDTSDecoderRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDTSDecoderFrontSpeaker,100% 
Configuration\SPDIFOutDTSDecoderRightSpeaker,100% 
Configuration\SPDIFOutDTSDecoderFrontCenter,100% 
Configuration\SPDIFOutDTSDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDTSDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDTSDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderFrontSpeaker,100%
Configuration\OpticalDTSDigitalDecoderRightSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDigitalDecoderRearLeftSpeaker,100%
Configuration\OpticalDTSDigitalDecoderRearRightSpeaker,100%
Configuration\OpticalDTSDigitalDecoderFrontRightSpeaker,100
Configuration\OpticalHDDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSDecoderRightSpeaker,100%
Configuration\OpticalHDDTSDecoderLeftSpeaker,100% 
Configuration\OpticalHDDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontSpeaker,100%
Configuration\OpticalDTSDecoderRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalDTSDecoderFrontSpeaker,100% 
Configuration\OpticalDTSDecoderRightSpeaker,100% 
Configuration\OpticalDTSDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDTSDecoderLeftSpeaker,100% 
Configuration\OpticalDTSDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDTSDecoderBackRearRightSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderFrontSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderRightSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderLeftSpeaker,100% 
Configuration\OpticalHDDTSProLogicDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDTSProLogicDecoderBackRearRightSpeaker,100% 
Configuration\DolbyDigitalDecoderFrontSpeaker,100%
Configuration\DolbyDigitalDecoderFrontCenter,100% 
Configuration\DolbyDigitalDecoderRightSpeaker,100% 
Configuration\DolbyDigitalDecoderLeftSpeaker,100% 
Configuration\DolbyDigitalDecoderRearLeftSpeaker,100%
Configuration\DolbyDigitalDecoderRearRightSpeaker,100%
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontCenterSpeaker,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderBackRearLeftSpeaker,100%
Configuration\DolbyDecoderBackRearRightSpeaker,100%
Configuration\HDDolbyDigitalDecoderFrontSpeaker,100% 
Configuration\HDDolbyDigitalDecoderRightSpeaker,100% 
Configuration\HDDolbyDigitalDecoderFrontCenterSpeaker,100% 
Configuration\HDDolbyDigitalDecoderLeftSpeaker,100% 
Configuration\HDDolbyDigitalDecoderBackRearRightSpeaker,100%
Configuration\HDDolbyDigitalDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderFrontSpeaker,100%
Configuration\HDDecoderRightSpeaker,100% 
Configuration\HDDecoderFrontCenterSpeaker,100% 
Configuration\HDDecoderLeftSpeaker,100% 
Configuration\HDDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderBackRearRightSpeaker,100%
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontCenterSpeaker,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderRearLeftSpeaker,100%
Configuration\DolbyDecoderRearRightSpeaker,100%
Configuration\DolbyDecoderFrontRightSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderFrontCenterSpeaker,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderBackRearLeftSpeaker,100%
Configuration\DolbyDecoderBackRearRightSpeaker,100%
Configuration\HDDolbyDecoderRightSpeaker,100% 
Configuration\HDDolbyDecoderFrontCenter,100% 
Configuration\HDDolbyDecoderLeftSpeaker,100% 
Configuration\HDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\HDDolbyDecoderBackRearRightSpeaker,100%
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontCenter,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderBackRearLeftSpeaker,100%
Configuration\DolbyDecoderBackRearRightSpeaker,100%
Configuration\HDDolbyDecoderRightSpeaker,100% 
Configuration\HDDolbyDecoderFrontSpeaker,100
Configuration\HDDolbyDecoderFrontCenterSpeaker,100% 
Configuration\HDDolbyDecoderLeftSpeaker,100% 
Configuration\HDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\HDDolbyDecoderBackRearRightSpeaker,100%
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontCenterSpeaker,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderRearLeftSpeaker,100%
Configuration\DolbyDecoderRearRightSpeaker,100%
Configuration\DolbyDecoderFrontRightSpeaker,100%
Configuration\DolbyDecoderRightSpeaker,100% 
Configuration\DolbyDecoderFrontSpeaker,100%
Configuration\DolbyDecoderFrontCenterSpeaker,100% 
Configuration\DolbyDecoderLeftSpeaker,100% 
Configuration\DolbyDecoderBackRearLeftSpeaker,100%
Configuration\DolbyDecoderBackRearRightSpeaker,100%
Configuration\HDDecoderRightSpeaker,100% 
Configuration\HDDecoderFrontSpeaker,100%
Configuration\HDDecoderFrontCenterSpeaker,100% 
Configuration\HDDecoderLeftSpeaker,100% 
Configuration\HDDecoderBackRearLeftSpeaker,100%
Configuration\HDDecoderBackRearRightSpeaker,100%
Configuration\Dolby,100% 
Configuration\PassThroughDolby,100%
Configuration\DolbyLevelEcho,50%
Configuration\DolbyOut,100% 
Configuration\DolbyIn,100% 
Configuration\RCADolbyDigitalDecoderFrontSpeaker,100%
Configuration\RCADolbyDigitalDecoderRightSpeaker,100% 
Configuration\RCADolbyDigitalDecoderFrontCenterSpeaker,100% 
Configuration\RCADolbyDigitalDecoderLeftSpeaker,100% 
Configuration\RCADolbyDigitalDecoderRearLeftSpeaker,100%
Configuration\RCADolbyDigitalDecoderRearRightSpeaker,100%
Configuration\RCAHDDolbyDecoderFrontSpeaker,100% 
Configuration\RCAHDDolbyDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDolbyDecoderRightSpeaker,100%
Configuration\RCAHDDolbyDecoderLeftSpeaker,100% 
Configuration\RCAHDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDolbyDecoderBackRearRightSpeaker,100%
Configuration\RCADolbyDecoderFrontSpeaker,100%
Configuration\RCADolbyDecoderRightSpeaker,100%
Configuration\RCADolbyDecoderFrontCenterSpeaker,100% 
Configuration\RCADolbyDecoderLeftSpeaker,100% 
Configuration\RCADolbyDecoderBackRearLeftSpeaker,100%
Configuration\RCADolbyDecoderBackRearRightSpeaker,100%
Configuration\RCADolbyDecoderFrontSpeaker,100% 
Configuration\RCADolbyDecoderRightSpeaker,100% 
Configuration\RCADolbyDecoderFrontCenter,100% 
Configuration\RCADolbyDecoderLeftSpeaker,100% 
Configuration\RCADolbyDecoderBackRearLeftSpeaker,100%
Configuration\RCADolbyDecoderBackRearRightSpeaker,100%
Configuration\RCAHDDolbyProLogicDecoderFrontSpeaker,100%
Configuration\RCAHDDolbyProLogicDecoderRightSpeaker,100% 
Configuration\RCAHDDolbyProLogicDecoderFrontCenterSpeaker,100% 
Configuration\RCAHDDolbyProLogicDecoderLeftSpeaker,100% 
Configuration\RCAHDDolbyProLogicDecoderBackRearLeftSpeaker,100%
Configuration\RCAHDDolbyProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFInDolbyDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFInDolbyDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFInDolbyDigitalDecoderFrontCenter,100% 
Configuration\SPDIFInDolbyDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFInDolbyDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFInDolbyDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFInHDDolbyDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInHDDolbyDecoderRightSpeaker,100%
Configuration\SPDIFInHDDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInDolbyDecoderFrontSpeaker,100%
Configuration\SPDIFInDolbyDecoderRightSpeaker,100%
Configuration\SPDIFInDolbyDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFInDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInDolbyDecoderFrontSpeaker,100% 
Configuration\SPDIFInDolbyDecoderRightSpeaker,100% 
Configuration\SPDIFInDolbyDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFInDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFInDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFInHDDolbyProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFInHDDolbyProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFInHDDolbyProLogicDecoderFrontCenter,100% 
Configuration\SPDIFInHDDolbyProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFInHDDolbyProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFInHDDolbyProLogicDecoderBackRearRightSpeaker,100% 
Configuration\SPDIFOutDolbyDigitalDecoderFrontSpeaker,100%
Configuration\SPDIFOutDolbyDigitalDecoderRightSpeaker,100% 
Configuration\SPDIFOutDolbyDigitalDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDolbyDigitalDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDolbyDigitalDecoderRearLeftSpeaker,100%
Configuration\SPDIFOutDolbyDigitalDecoderRearRightSpeaker,100%
Configuration\SPDIFOutDolbyDigitalDecoderFrontRightSpeaker,100
Configuration\SPDIFOutHDDolbyDecoderFrontCenter,100% 
Configuration\SPDIFOutHDDolbyDecoderRightSpeaker,100%
Configuration\SPDIFOutHDDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDolbyDecoderFrontSpeaker,100%
Configuration\SPDIFOutDolbyDecoderRightSpeaker,100%
Configuration\SPDIFOutDolbyDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutDolbyDecoderFrontSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderRightSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderLeftSpeaker,100% 
Configuration\SPDIFOutDolbyDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutDolbyDecoderBackRearRightSpeaker,100%
Configuration\SPDIFOutHDDolbyProLogicDecoderFrontSpeaker,100%
Configuration\SPDIFOutHDDolbyProLogicDecoderRightSpeaker,100% 
Configuration\SPDIFOutHDDolbyProLogicDecoderFrontCenterSpeaker,100% 
Configuration\SPDIFOutHDDolbyProLogicDecoderLeftSpeaker,100% 
Configuration\SPDIFOutHDDolbyProLogicDecoderBackRearLeftSpeaker,100%
Configuration\SPDIFOutHDDolbyProLogicDecoderBackRearRightSpeaker,100% 
Configuration\OpticalDolbyDigitalDecoderFrontSpeaker,100%
Configuration\OpticalDolbyDigitalDecoderRightSpeaker,100% 
Configuration\OpticalDolbyDigitalDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDolbyDigitalDecoderLeftSpeaker,100% 
Configuration\OpticalDolbyDigitalDecoderRearLeftSpeaker,100%
Configuration\OpticalDolbyDigitalDecoderRearRightSpeaker,100%
Configuration\OpticalHDDolbyDecoderFrontSpeaker,100% 
Configuration\OpticalHDDolbyDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDolbyDecoderRightSpeaker,100%
Configuration\OpticalHDDolbyDecoderLeftSpeaker,100% 
Configuration\OpticalHDDolbyDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDolbyDecoderBackRearRightSpeaker,100%
Configuration\OpticalDolbyDecoderFrontSpeaker,100%
Configuration\OpticalDolbyDecoderRightSpeaker,100%
Configuration\OpticalDolbyDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDolbyDecoderLeftSpeaker,100% 
Configuration\OpticalDolbyDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDolbyDecoderBackRearRightSpeaker,100%
Configuration\OpticalDolbyDecoderFrontSpeaker,100% 
Configuration\OpticalDolbyDecoderRightSpeaker,100% 
Configuration\OpticalDolbyDecoderFrontCenterSpeaker,100% 
Configuration\OpticalDolbyDecoderLeftSpeaker,100% 
Configuration\OpticalDolbyDecoderBackRearLeftSpeaker,100%
Configuration\OpticalDolbyDecoderBackRearRightSpeaker,100%
Configuration\OpticalHDDolbyProLogicDecoderFrontSpeaker,100%
Configuration\OpticalHDDolbyProLogicDecoderRightSpeaker,100% 
Configuration\OpticalHDDolbyProLogicDecoderFrontCenterSpeaker,100% 
Configuration\OpticalHDDolbyProLogicDecoderLeftSpeaker,100% 
Configuration\OpticalHDDolbyProLogicDecoderBackRearLeftSpeaker,100%
Configuration\OpticalHDDolbyProLogicDecoderBackRearRightSpeaker,100% 